
QGIS Application - Bug report #702

Missing gridmaker

2007-04-04 02:07 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10761

Description

Building misses gridmaker binary. Apparently it is due to the lack of MINGW_FALSE definition. See src/plugins/grid_maker/Makefile.am:

    1. For standalone executable

    2. don't build on mingw since we haven't figured out the makefile issues

if MINGW_FALSE <------- ???

bin_PROGRAMS = gridmaker

endif

History

#1 - 2007-04-05 03:57 AM - Redmine Admin

See also a patch for some syntax errors on the same platform:

http://svn.debian.org/wsvn/pkg-grass/packages/qgis/trunk/debian/patches/gridmaker_bin.dpatch?op=file&#38;rev=0&#38;sc=0

#2 - 2007-12-10 05:38 AM - pcavallini -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
